.pointer        { cursor: pointer; }
.delete         {  }
.cell           { border: 1px solid;  }
.l-align        { text-align: left; }
.c-align        { text-align: center; }
.noborder       { border-style: none; }
.nowrap         { white-space: nowrap; }
.strikethrough  { text-decoration: line-through; }
.subtask        { }

.fullwidth      { width: 100%; }
.midwidth       { width: 50%; }
.flexdiv        { display: flex; }
.flex1          { flex: 1; }

.marginl-tiny   { margin-left: 5px; }
.marginr-tiny   { margin-right: 5px; }

.marginl-medium   { margin-left: 10px; }
.marginr-medium   { margin-right: 10px; }

.margint-normal { margin-top: 20px; }
.marginb-normal { margin-bottom: 20px; }

.b_white        { background: #FFFFFF; }
.b_lightgrey    { background: #e5e2e2; }
.b_grey         { background: #d4c7c7; }
.red_border     { border: solid red 1px; }
.low_black_border { border-bottom: solid black 1px; }

.padding50      { padding: 50px; }

.tiny           { max-width: 25em; margin: auto; }
.centerelt      { margin-top: 50vh; transform: translateY(-50%); }
.icon           { width: 24px; height: 24px; }

.priority_1     { background: #F44E3E }
.priority_2     { background: #FFFFFF }
.priority_3     { background-color: rgba(28, 186, 181, 0.2); }
.priority_4     { background: #3de250 }

.followups_container {
                        border-radius: 15px
                    }
.single_followup    {
                        border: solid black 1px;
                        border-radius: 15px;
                    }
.followup_header    {
                        border-top-left-radius: 15px;
                        border-top-right-radius: 15px;
                        padding: 0.8em;
                    }
.update_header      {
                        border-radius: 15px;
                        padding: 0.8em;
                    }

@media (max-width: 480px)
{
    .page-body {
        margin-top: 40px;
        padding-left: 25px;
        padding-right: 25px;
    }
}

.table-resp {
    min-height: .01%;
    overflow-x: auto;
}

@media (max-width: 1440px) and (orientation: portrait) {
    .table-resp {
        width: 100%;
        overflow-y: hidden;
        font-size: xx-large;
    }

    .todo-header {
        font-size: xx-large;
    }

    .td-creat-date, .th-creat-date, 
    .th-resolv-date, .td-resolv-date,
    .th-due-date, .td-due-date,
    .th-prio, .td-prio, 
    .no-mob-btn {
        display: none;
    }

    .table-resp > .table {
        margin-bottom: 0;
    }

    .table-resp > .table > thead > tr > th,
    .table-resp > .table > tbody > tr > th,
    .table-resp > .table > tfoot > tr > th,
    .table-resp > .table > thead > tr > td,
    .table-resp > .table > tbody > tr > td,
    .table-resp > .table > tfoot > tr > td {
        white-space: nowrap;
    }
}